/*
Theme Name: aalims
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html

dk blue   #0673a1
med blue  #2b97c6  
lt blue   #cae5f1
red       #9c3213
torquiose borders #009de2 
gray text #444444
*/

@import url("../Divi/style.css");

h1 {font-size:1.5em; line-height:1.2em; padding-top:10px;}
h2 {padding-top: 25px;}
h3 {font-size:1.3em !important;}
h4 {font-size:1.1em !important;}
blockquote {border:none;}

a {color:#0673a1;text-decoration:none;} a:hover {color:#9c3213}
hr {margin:20px 0;}
.clear {clear: both;margin:0;padding:0;height: 0.1px;}

.single .et_pb_post {margin-bottom: 0px;}
.single .post {padding-bottom: 0px;}

/* nav */
.et_pb_menu_0_tb_header {padding-top: 0 !important; padding-bottom: 0 !important; padding-left: 30px !important;}
.et_pb_menu .et-menu > li {padding-right: 0 !important; padding-left: 0 !important; margin-top: 0 !important}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {padding: 15px 30px;}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a:hover {background:#9c3213; opacity: 1}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li.current-menu-item > a,
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li.current-menu-parent > a {background:#9c3213;}

.et-menu .menu-item-has-children > a:first-child::after {top: 14px !important;}

/* submenu */
.nav li li {line-height: 1.5em !important;}
.nav li li a:hover {background-color:#9c3213; color:#fff !important; opacity:1.0;}

/* mobile menu */
.et_pb_menu .et_mobile_nav_menu {margin: 0 25px;}
.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar::before {color: #fff !important;}

.wrapper-left { margin: 0 0 10px 10px; }
.entry-content table, .entry-content tr td {border: none;}

#left-col {padding-right: 2%}
#mid-col {padding: 0 2% 25px}
#right-col {}

#logo-img {padding: 20px 0 0 10px;}

#tagline .et_pb_column {min-height:24px !important;}
.et_pb_row#tagline {padding:1% 0;}

#conf-list-sidebar ul {}

#main-text {padding-bottom: 20px;}
#main-text img {border:1px solid #000; margin:0 10px 10px 0;}
#right-sidebar img {border:1px solid #000; margin:20px 10px 10px 0;}

/* left sidebar */
ul#upcoming-conf {line-height: 1.2em !important; list-style: none; padding-left: 10px; margin-top: -15px;}
ul#upcoming-conf li {padding-bottom: 10px;}

/* main */
ul#upcoming-home, ul#calendar {list-style: none; padding:0; margin-bottom:20px}
ul#upcoming-home li, ul#calendar li {padding-bottom:20px; clear: both;}
ul#upcoming-home h3, ul#calendar h3 {color:#333; font-size:1.1em !important;}

ul#past-conferences {line-height: 1.2em !important; list-style: none; padding-left: 0;}
ul#past-conferences li {padding-bottom: 10px;}

ul#calendar h3 {font-size:1.1em;}

.thumbnail {float:right; width:50%;}
.thumbnail img {border:1px solid #000; margin:0 5px 10px 5px;}
.et_pb_title_container h1 {font-size:1.5em !important; padding-top:8px;}
#featured-image img, img.img-border {border:1px solid #000;}
#conference-body {padding:12px 0 12px;}
#featured-image {margin-bottom: 12px;}
#conf-date, #conf-program, #presentations-link, #conf-location, #conf-contact {margin-bottom: 10px;}
#presentations {margin-top:25px;}
.category-conf-past #conf-contact {display:none;}
#display-date p {margin-bottom:10px;}

table#supporters td img {border:1px solid #000;}

.search .et_pb_post {margin-bottom: 20px;}

/* right sidebar */
.news-archives#main-text p {padding-bottom:0;}

ul#news-list {line-height: 1.2em !important; list-style: none; padding-left:0; margin-top: -15px;}
ul#news-list li {padding-bottom: 10px;}



/* Large screens (1650px upwards) */
@media only screen and ( min-width: 1650px ) {                                             
    
}
/* Large screens (1480-1550px) */
@media only screen and ( min-width: 1480px ) and ( max-width: 1650px) {                     

}

/* Large screens (1350-1480) */
@media only screen and ( min-width: 1200px ) and ( max-width: 1355px) {    
	#logo-img {padding: 0 0 0 10px;}
	.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {font-size:16px; padding: 15px 25px;}
	.et_pb_row {width: 90%;}
	#main-content .et_pb_row {width: 90% !important;}
}
	
@media only screen and ( max-width: 1199px ) {                            
	#logo-img {padding: 0 0 0 10px; max-width: 180px;}
	.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {font-size:16px; padding: 15px 17px;}
	.et_pb_row {width: 90%;}
	#main-content .et_pb_row {width: 90% !important;}
}

/* Tablets and below */
@media only screen and ( max-width: 980px ) {                         
	.et_pb_section {padding:0;}
	#left-col, #mid-col {padding: 0 5%}
	#right-col {padding:0 5%; border:none;}
	.fellows#left-col {width: 100%;}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {  
	.et_pb_row {width: 90%;}
	#main-content .et_pb_row {width: 90% !important;}
}

/* Smartphones All */
@media all and (max-width: 767px) {                                    
	.et_pb_row {width: 100%;}
	#main-content .et_pb_row {width: 100% !important;}
	#tagline .et_pb_text {padding-left:0 !important;}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {                         
	#header-img-col {display: none;}
	#main-text img {width:95%}
	#tagline .et_pb_text {font-size:16px}
}  